38
Wrist Sword of the Meteor
Claw
2
Weapon
Hand
7
21
0
0
0
Damage: 18; HP: 10; Accuracy: 10 (S)
1
Brucian
80
\system\apps\Xsidus\XSIDUS_BRUCIAN_2H_LONGCLAW.MBM
\system\apps\Xsidus\XSIDUS_BRUCIAN_2H_LONGCLAW_M.MBM
items\ani_ini\brucian\weapon\brucian_longclaw_ani.ini